v1.0.1:
    - 'Initialize plugin'
v1.0.2:
    - 'Created table tps_tps_pages'
    - builder_table_create_tps_tps_pages.php
v1.0.3:
    - 'Updated table tps_tps_pages'
    - builder_table_update_tps_tps_pages.php
v1.0.4:
    - 'Updated table tps_tps_pages'
    - builder_table_update_tps_tps_pages_2.php
v1.0.5:
    - 'Created table tps_tps_services'
    - builder_table_create_tps_tps_services.php
v1.0.6:
    - 'Created table tps_tps_projects'
    - builder_table_create_tps_tps_projects.php
v1.0.7:
    - 'Updated table tps_tps_projects'
    - builder_table_update_tps_tps_projects.php
v1.0.8:
    - 'Created table tps_tps_partners'
    - builder_table_create_tps_tps_partners.php
v1.0.9:
    - 'Created table tps_tps_cartoons'
    - builder_table_create_tps_tps_cartoons.php
v1.0.10:
    - 'Updated table tps_tps_projects'
    - builder_table_update_tps_tps_projects_2.php
